/* SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause) */
/*
 * Copyright (c) 2022 MediaTek Inc.
 */

#ifndef MTK_DMX_STC_DEV_H
#define MTK_DMX_STC_DEV_H

struct mtk_dmx2dev;

int mtk_dmx_stc_dev_init(struct mtk_dmx2dev *dmxdev);
int mtk_dmx_stc_dev_exit(struct mtk_dmx2dev *dmxdev);

#endif /* MTK_DMX_STC_DEV_H */
